.rotgross {  font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 18px; font-weight: normal; color: #CC0033}
.standard {  font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 12px; font-weight: normal; color: #000000}
.mini { font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 9px; font-weight: normal; color: #000000 }
a:link {  color: #FF0033}
a:hover {  font-weight: 600; color: #FF0033}
a:active {  color: #0000FF}
a:visited {  color: #FF0033}
.standardfettrot { font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 12px; font-weight: bold; color: #FF0033}
